[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# bsClear

Represents the Clear brush style.

## Declaration

Source position: graphics.pp line 196

`const bsClear = FPCanvas.bsClear;`

## Description

Alias for the TFPBrushStyle.bsClear enumeration value in the FCL. Fills a shape with transparency (using the existing color as the fill color).

## See also

TBrushStyle |  | Represents the pattern for a Brush.